Bug 161648 - Update port: converters/uudeview
Summary: Update port: converters/uudeview
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Emanuel Haupt
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-10-14 19:50 UTC by tkato432
Modified: 2011-10-18 14:12 UTC (History)
0 users

See Also:


Attachments
file.diff (1.29 KB, patch)
2011-10-14 19:50 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2011-10-14 19:50:31 UTC
- Add LICENSE
- Add MAKE_JOBS_SAFE
- Support PORTDOCS/PLIST_FILES

Remove file:
pkg-plist
Comment 1 Emanuel Haupt freebsd_committer 2011-10-17 19:19:06 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ehaupt

I will take care of it.
Comment 2 dfilter service freebsd_committer 2011-10-18 14:06:20 UTC
ehaupt      2011-10-18 13:04:28 UTC

  FreeBSD ports repository

  Modified files:
    converters/uudeview  Makefile 
  Removed files:
    converters/uudeview  pkg-plist 
  Log:
  - Add LICENSE
  - Add MAKE_JOBS_SAFE
  
  PR:             161648
  Submitted by:   KATO Tsuguru <tkato432@yahoo.com>
  
  Revision  Changes    Path
  1.31      +9 -3      ports/converters/uudeview/Makefile
  1.7       +0 -5      ports/converters/uudeview/pkg-plist (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Emanuel Haupt freebsd_committer 2011-10-18 14:12:10 UTC
State Changed
From-To: open->closed

Committed, thanks!